KDE4-CONFIG(1)

NOME
kde4-config - Imprime as rotas de instalación de KDE

SINOPSE

kde4-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path tipo] [--userpath tipo] [--install tipo]

DESCRICIÓN

kde4-config é un programa da liña de comandos que se emprega para obter información acerca da instalación de KDE ou das rotas do usuario.

Empregue este programa para determinar onde están os distintos elementos da instalación de KDE no sistema.

OPCIÓNS

--expandvars
    expande ${prefix} e ${exec_prefix} na saída

--prefix
    Prefixo compilado para as bibliotecas de KDE

--exec-prefix
    O exec_prefix compilado das bibliotecas de KDE

--libsuffix
    O sufixo compilado da rota da biblioteca

--localprefix
    O prefixo en $HOME empregado para escreber os ficheiros

--version
    A cadea de versión compilada das bibliotecas de KDE

--types
    Mostra unha lista de todos os tipos de recurso de KDE disponíbeis

--path tipo
    Rota de busca do tipo especificado

--userpath tipo
    Rotas de usuario para os tipos: desktop|autostart|trash|document

--install tipo
    Prefixo onde instalar os ficheiros do recurso

EXEMPLOS

Imprime o directorio superior da instalación de KDE:

% kde4-config --prefix

Imprime unha lista con todos os tipos de recurso:

% kde4-config --types

Imprime a rota do fondo de escritorio instalado:

% kde4-config --path wallpaper

CONSULTE TAMÉN

kdeoptions(7)

ERROS

Nengún coñecido.

AUTOR

Stephan Kulow <coolo@kde.org>
    Autor.